/*
 Theme Name:   Travelo Child
 Description:  Türker YILDIRIM (turker.biz@gmail.com)
 Template:     Travelo
*/
ol, ul {
    padding:0;
}
h1, h2, h3, h4, h5, h6 {
    color: #E5332A;
}
.post p, .page p {
    font-size: 15px;
    color: #333;
}
body.single #page-wrapper,
.chaser > .container{
    max-width: 1366px;
    margin: 0 auto;
}

.widget_nav_menu li {
    font-size: 1.1em;
}
a.button {
    background-color: #005684;
    color: #fff;
}

.page-title-container {
    background-color: #005684;
}
#main {
    margin-bottom: 25px;
}
/*
Home
 */
.home section#content  {
    background-color: #fff;
    padding-top: 0;
}

/*
Header
 */
#header {
    background-color: #005684;
    color: #fff;
}
#header.style7 .topnav ul.quick-menu .ribbon:hover>ul.menu {
    background-color: #005684;
}
ul.menu.mini li a {
    border:none;
}
#header.style7 .logo {
    margin: unset;
    background: none;
    height: 90px;
}
#page-wrapper #header .logo a {
    background: none;
    width: auto;
    margin: 0;
    padding: 0;
}
#page-wrapper #header .logo img {
    height: 70px;
    display: block;
    visibility: visible;
    opacity: 1 !important;
    margin-top: 10px;
}
#header .main-navigation {
    color: #000 !important;
    background-color: #fff !important;
}
.chaser .logo {
    margin: 10px 0;
}
#main-menu ul.menu {
    height: 90px;
}
#main-menu ul.menu>li>a {
    height: 90px;
    line-height: 90px;
    display: block;
}
.chaser ul.menu>li>a {
    height: 70px;
    line-height: 70px;
    display: block;
}
#header.style7 #main-menu>ul.menu>li.current-menu-item>a,
#header.style7 #main-menu>ul.menu>li.current-menu-ancestor>a,
#header.style7 #main-menu>ul.menu>li:hover>a,
a.button:hover {
    background-color: #E5332A;
    color: #fff;
}
#header.style7 #main-menu>ul.menu>li:hover>ul,
#header.style7 #main-menu>ul.menu>li:hover>.megamenu-wrapper {
    top: 90px;
    width: auto;
}

#header.style7 .contact-details .contact-email {
    text-transform: none;
}

#header.style7 #main-menu>ul.menu>li>a
{
    color: #005684;
    height: 90px;
    line-height: 90px;
}
#header .mobile-menu-toggle {
    height: 90px;
    background-color: #005684;
}
#header .mobile-menu {
    background-color: #005684;
}
#headar .main-navigation > .container {
    max-width:1366px;
}
#header.style7 .contact-details i {
    color: #fff;
}
#header.style7 .social-icons li>a {
    background: #f4f4f4;
    overflow: hidden;
    border-radius: 10%;
}
#main-menu ul.menu>li ul li>a,
.chaser ul.menu>li ul li>a {
    opacity: 1;
    border-top: 1px solid #fff;
}

#main-menu ul.menu>li ul,
.chaser ul.menu>li ul {
    background-color: #E5332A;
    opacity: 1;
}

#header .contact-details {
    font-size: 14px;
}
#home_slider {
    margin-bottom: 25px;
}
/*
Home brands
*/
#homde_brands img {
    padding: 0;
    margin:0;
}
.home .carousel-thumb {
    margin: 0 0 30px 0;
    padding: 0;
}

.home-hover-box .vc_general.vc_cta3.vc_cta3-shape-square {
    padding-left: 10px;
    padding-right: 10px;
}
.home-hover-box .vc_cta3-container {
    margin-bottom: 10px;
}
.home-hover-box .vc_cta3 {
    min-height: 200px !important;
    display: flex;
    flex-grow: 1;
    padding-bottom: 10px;
    flex-shrink: 0;
}

.home-hover-box .vc_cta3_content-container {
    margin-top: auto;
}
.home-hover-box h2 a {
    font-weight: bold;
    color: #fff;
}

/*
Home news
*/
#home_news,
#home_brands {
	max-width: 1050px;
	margin: 0 auto !important;
}
.home section#content {
    background-color: #fff;
    padding-top: 0;
}
.home-news-list .vc_column-inner,
.home-news-list .vc_gitem_row .vc_gitem-col {
    padding: 0;
}
.home-news-list .vc_btn3-container.vc_btn3-center {
    clear:both;
}
.home-news-list .su-posts {
    display: inline-block;
    clear: both;
}
.home-news-list .su-post {
    float: left;
    width: 100%;
    clear: both;
}
.home-news-list .su-posts-list-icon {
    font-size: 1.2em;
    line-height: 1.2em;
    background-color: #ff0000;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    margin-top: 5px;
}
.home-news-list .su-posts-list-icon .fa-angle-double-right {
    padding: 3px 6px;
}
.home-news-list .su-posts-list-icon::before {
    font-size: 1em;
    font-weight: 700;
}

.home-news-icon {
	text-align: right;
	margin-top: 5px !important;
	padding-right: 10px !important;
}


/*
Home tour guide
*/
#home_tour_guide h1 {
	font-size: 2.25em;
	color: #fff;
}

#home_tour_guide h4 {
    color: #fff;
    font-size: 1.35em;
}

#home_tour_posts {
    left:0 !important;
    max-width: 1366px;
    margin: 0 auto;
}
#home_tour_posts .home-tour-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}
#home_tour_posts .home-tour-item div {
    margin: 0;
    padding:0;
    background-color: #fff;
}

#home_tour_posts .home-tour-item .home-tour-item-title h4 {
    font-size: 1.1em;
    height: 35px;
    overflow: hidden;
    color: #005684;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
#home_tour_posts .home-tour-item .home-tour-item-excerpt {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
    max-height: 50px;
    overflow: hidden;
}

#home_tour_posts .home-tour-item .home-tour-item-excerpt p {
    line-height: 1.35em;
    font-size:12px;
}

#home_tour_posts .home-tour-item,
#home_tour_posts .home-tour-item .home-tour-item-figure{
    margin-bottom: 20px;
}
#home_tour_posts .home-tour-item .home-tour-item-action{
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
#home_tour_posts .home-tour-item .home-tour-item-action a {
	padding: 5px 10px;
    background-color: #005684;
    color: #fff;
}

/*
Home Splash
 */
#home-slogan-slider {
    padding:0;
    margin-right: -5px;
}
/*
Footer
 */
#footer {
    max-width:1366px;
    margin: 0 auto;
}
#footer .footer-wrapper {
    padding: 20px 0;
}
#footer .footer-wrapper .widget_nav_menu li a {
    font-size: 1.125em ;
}
#footer-about h3{
    font-size: 2.5em;
    color: #005684;
}
#footer-about p{
    font-size: 1.17em;
}
#footer-phone {
    font-size: 2.4em !important;
    font-weight: bold;
    color: #005684;
}
#footer .bottom .logo {
    margin: 0;
}
#footer .bottom .logo a {
    background-position: center;
    line-height: 90px;
}
#footer .bottom .copyright {
    margin:0;
    line-height: 90px;
    display: inline-block;
}
#footer .bottom .copyright p {
    margin:0;
    margin-right: 25px;
    display: inline-block;
    vertical-align: middle;
}
#footer .bottom #back-to-top {
    margin: 0;
    line-height: 90px;
    display: inline-block;
}
#footer .bottom #back-to-top i {
    vertical-align: middle;
}
/*
Responsive
 */
@media (min-width: 768px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
    }
}
@media (max-width: 768px) {
    .container {
        width: 100%;
    }
    #footer .footer-wrapper {
        padding: 20px 10px;
    }
}
@media (max-width: 991px) {
    #page-wrapper #header .logo img {
        width: auto !important;
        height: 60px !important;
        margin: 0;
        padding: 0;
    }
}
@media (min-width: 992px) {
    .col-md-1-5 { width: 20%; }
    .col-md-2-5 { width: 40%; }
    .col-md-3-5 { width: 60%; }
    .col-md-4-5 { width: 80%; }
    .col-md-5-5 { width: 100%; }
}

@media (min-width: 1200px) {
    .col-lg-1-5 { width: 20%; }
    .col-lg-2-5 { width: 40%; }
    .col-lg-3-5 { width: 60%; }
    .col-lg-4-5 { width: 80%; }
    .col-lg-5-5 { width: 100%; }
}

/*
Plugins
 */
#footer .rpwe-li.rpwe-clearfix {
    margin-bottom: 20px;
    float:left;
    width: 100%;
    height: 100px;
}
#footer  .rpwe-img img {
    float: left;
    margin: 0 10px 0 0;
}
#footer .rpwe-title {
    margin: 0 0 5px 0;
    font-size: 16px;;
}
#footer .rpwe-time {
    font-size: 10px;
    display: block;
    margin-bottom: 5px;
}
#footer .rpwe-summary {
    font-size: 16px;
}
.wpcf7-form-control.wpcf7-submit {
    background-color: #005684;
    color: #fff;
}